s***@126.com
s***@126.com
  • 发布:2021-07-22 21:10
  • 更新:2021-07-23 03:04
  • 阅读:46

ios打包上架,提示UIwebview已经过期

分类:uni-app

ios打包上架,提示UIwebview已经过期,现在需要使用wkwebview,提示如下
ITMS-90809: Deprecated API Usage - New apps that use UIWebView are no longer accepted. Instead, use WKWebView for improved security and reliability
这个怎么处理

2021-07-22 21:10 负责人:无 分享
已邀请:
DCloud_heavensoft

DCloud_heavensoft

uni-app默认使用的就是wkwebview。除非你用了三方插件,或者自己手动create webview并且设为uiwebview。

5+app里在manifest里设置webview的类型。

  • s***@126.com (作者)

    嗯 是默认的wkwebview 购买的淘宝授权登录的插件 这个插件使用uiwebview 不过联系不上开发者了

    2021-07-23 21:36

要回复问题请先登录注册